pghalliday pghalliday

currency-market

4 8 0

A synchronous implementation of a limit order based market

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms chai ~1.7.1 2.3.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.1 0.4.5

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-blanket ~0.0.8 0.0.8

grunt-blanket

Instruments files with Blanket.js

This dependency is up-to-date. Congrats and keep going!

Npms grunt-cli ~0.1.9 0.1.13

grunt-cli

The grunt command line interface.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-clean ~0.4.1 0.6.0

grunt-contrib-clean

Clean files and folders.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-coffee ~0.7.0 0.13.0

grunt-contrib-coffee

Compile CoffeeScript files to JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-copy ~0.4.1 0.8.0

grunt-contrib-copy

Copy files and folders

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-mocha-test ~0.5.0 0.12.7

grunt-mocha-test

A grunt task for running server side mocha tests

This dependency is not matching latest version. Please consider upgrading.

Npms randgen ~0.0.4 0.1.0

randgen

Node.js package for generating different kinds of random numbers.

This dependency is not matching latest version. Please consider upgrading.

Npms sinon ~1.7.3 1.14.1

sinon

JavaScript test spies, stubs and mocks.

This dependency is not matching latest version. Please consider upgrading.

Npms sinon-chai ~2.4.0 2.7.0

sinon-chai

Extends Chai with assertions for the Sinon.JS mocking framework.

This dependency is not matching latest version. Please consider upgrading.

Npms travis-cov ~0.2.4 0.2.5

travis-cov

Mocha/blanket coverage reporter for travis-ci.

This dependency is up-to-date. Congrats and keep going!